<?php
function select($name, $comment){
$disk=mysql_connect("localhost","Admin","5577");
$obr=mysql_select_db("www",$disk);
$result=mysql_query("SELECT * FROM guestbook ORDER BY id DESC",$disk);
$myrow=mysql_fetch_array($result);
mysql_close($disk);
}
?>	